build:
    stage: deploy
    tags:
        - "packer"
    script:
        - /usr/bin/packer plugins install github.com/hashicorp/openstack
        - /usr/bin/packer build rocky_9.pkr.hcl
    rules:
        - if: $CI_COMMIT_BRANCH == $CI_DEFAULT_BRANCH
